Subject: Re: [VLAN] VLAN patches

From: Ben Greear <[email-masked]>
Date: Mon, 30 Sep 2002 09:02:01 -0700

Matti Aarnio wrote:
> On Mon, Sep 30, 2002 at 10:23:44AM +0200, Andersson Björn wrote:
> 
>>Hi,
>>I hope you are the right receiver of 8021q-patches.
>>We are running SuSe 8.0, i.e kernel 2.4.18.
> 
> 
>   NETDEV isn't right place.  I resent your letter to:
>           [email-masked]
> 
>   (which is strictly posting-by-subscribers-only / others-via-moderator
>    list...)

It is nice to get VLAN questions and patches to the vlan list, but
I see no reason to restrict patches to that list.  Dave is doing a
lot of the VLAN patching and up-keep these days, and I'm not even
sure he reads the vlan list....

So, I personally would be happy to have patches sent to the vlan
list, and cc'd to netdev and/or lkml.  Questions about using/configuring
vlans should most likely remain on the vlan mailing list though...

Thanks,
Ben

> 
> 
>>-- 
>>* Björn Andersson                   [email-masked] *
> 
> 
> /Matti Aarnio
> 
> 

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear